--
-- DT463
-- 

ALTER TABLE DT463 MODIFY DI001097 VARCHAR2(18 CHAR);
ALTER TABLE DT463 MODIFY DI001098 VARCHAR2(18 CHAR);
ALTER TABLE DT463 MODIFY DI001102 VARCHAR2(20 CHAR);
ALTER TABLE DT463 MODIFY DI001103 VARCHAR2(20 CHAR);
ALTER TABLE DT463 MODIFY DI001104 VARCHAR2(4 CHAR);
ALTER TABLE DT463 MODIFY DI000594 VARCHAR2(8 CHAR);
ALTER TABLE DT463 MODIFY DI001153 VARCHAR2(20 CHAR);
ALTER TABLE DT463 MODIFY DI009376 VARCHAR2(8 CHAR);
ALTER TABLE DT463 MODIFY DI001156 VARCHAR2(20 CHAR);
ALTER TABLE DT463 MODIFY DI001157 VARCHAR2(30 CHAR);
ALTER TABLE DT463 MODIFY DI001161 VARCHAR2(18 CHAR);
ALTER TABLE DT463 MODIFY DI000293 VARCHAR2(20 CHAR);
ALTER TABLE DT463 MODIFY DI000269 VARCHAR2(20 CHAR);
ALTER TABLE DT463 MODIFY DI000983 VARCHAR2(30 CHAR);
ALTER TABLE DT463 MODIFY DI001017 VARCHAR2(8 CHAR);
ALTER TABLE DT463 MODIFY DI002925 VARCHAR2(40 CHAR);
ALTER TABLE DT463 MODIFY DI008850 VARCHAR2(18 CHAR);
ALTER TABLE DT463 MODIFY DI008851 VARCHAR2(18 CHAR);
ALTER TABLE DT463 MODIFY DI009450 VARCHAR2(8 CHAR);
ALTER TABLE DT463 MODIFY DI034666 VARCHAR2(18 CHAR);
ALTER TABLE DT463 MODIFY DI034667 VARCHAR2(18 CHAR);


--
-- DT466
-- 

ALTER TABLE DT466 MODIFY DI001390 VARCHAR2(18 CHAR);
ALTER TABLE DT466 MODIFY DI001391 VARCHAR2(18 CHAR);
ALTER TABLE DT466 MODIFY DI001392 VARCHAR2(20 CHAR);
ALTER TABLE DT466 MODIFY DI001393 VARCHAR2(8 CHAR);
ALTER TABLE DT466 MODIFY DI001404 VARCHAR2(20 CHAR);
ALTER TABLE DT466 MODIFY DI001405 VARCHAR2(20 CHAR);
ALTER TABLE DT466 MODIFY DI001406 VARCHAR2(4 CHAR);
ALTER TABLE DT466 MODIFY DI000596 VARCHAR2(8 CHAR);
ALTER TABLE DT466 MODIFY DI001466 VARCHAR2(2 CHAR);
ALTER TABLE DT466 MODIFY DI001452 VARCHAR2(8 CHAR);
ALTER TABLE DT466 MODIFY DI009063 VARCHAR2(8 CHAR);


--
-- DT467
-- 

ALTER TABLE DT467 MODIFY DI001218 VARCHAR2(20 CHAR);
ALTER TABLE DT467 MODIFY DI000440 VARCHAR2(8 CHAR);
ALTER TABLE DT467 MODIFY DI000830 VARCHAR2(8 CHAR);
ALTER TABLE DT467 MODIFY DI001223 VARCHAR2(20 CHAR);
ALTER TABLE DT467 MODIFY DI001224 VARCHAR2(20 CHAR);
ALTER TABLE DT467 MODIFY DI001225 VARCHAR2(4 CHAR);
ALTER TABLE DT467 MODIFY DI000597 VARCHAR2(8 CHAR);
ALTER TABLE DT467 MODIFY DI001229 VARCHAR2(20 CHAR);
ALTER TABLE DT467 MODIFY DI001232 VARCHAR2(4 CHAR);
ALTER TABLE DT467 MODIFY DI001235 VARCHAR2(6 CHAR);
ALTER TABLE DT467 MODIFY DI001246 VARCHAR2(10 CHAR);
ALTER TABLE DT467 MODIFY DI001247 VARCHAR2(6 CHAR);
ALTER TABLE DT467 MODIFY DI001252 VARCHAR2(10 CHAR);
ALTER TABLE DT467 MODIFY DI001253 VARCHAR2(6 CHAR);
ALTER TABLE DT467 MODIFY DI001258 VARCHAR2(10 CHAR);
ALTER TABLE DT467 MODIFY DI001259 VARCHAR2(6 CHAR);
ALTER TABLE DT467 MODIFY DI001264 VARCHAR2(10 CHAR);
ALTER TABLE DT467 MODIFY DI001265 VARCHAR2(6 CHAR);
ALTER TABLE DT467 MODIFY DI001270 VARCHAR2(10 CHAR);
ALTER TABLE DT467 MODIFY DI001271 VARCHAR2(6 CHAR);
ALTER TABLE DT467 MODIFY DI001675 VARCHAR2(20 CHAR);
ALTER TABLE DT467 MODIFY DI007355 VARCHAR2(20 CHAR);
ALTER TABLE DT467 MODIFY DI007356 VARCHAR2(10 CHAR);
ALTER TABLE DT467 MODIFY DI001281 VARCHAR2(2 CHAR);
ALTER TABLE DT467 MODIFY DI001282 VARCHAR2(20 CHAR);
ALTER TABLE DT467 MODIFY DI001283 VARCHAR2(8 CHAR);
ALTER TABLE DT467 MODIFY DI000803 VARCHAR2(8 CHAR);
ALTER TABLE DT467 MODIFY DI000270 VARCHAR2(20 CHAR);
ALTER TABLE DT467 MODIFY DI001051 VARCHAR2(30 CHAR);
ALTER TABLE DT467 MODIFY DI001054 VARCHAR2(8 CHAR);
ALTER TABLE DT467 MODIFY DI003414 VARCHAR2(2 CHAR);
ALTER TABLE DT467 MODIFY DI006128 VARCHAR2(2 CHAR);
ALTER TABLE DT467 MODIFY DI009479 VARCHAR2(8 CHAR);
ALTER TABLE DT467 MODIFY DI009753 VARCHAR2(20 CHAR);
ALTER TABLE DT467 MODIFY DI022077 VARCHAR2(20 CHAR);

--
-- DT468_TEMP
-- 

ALTER TABLE DT468_TEMP MODIFY COMMENTS VARCHAR2(30 CHAR);


--
-- DT472
-- 

ALTER TABLE DT472 MODIFY DI001395 VARCHAR2(18 CHAR);
ALTER TABLE DT472 MODIFY DI001516 VARCHAR2(18 CHAR);
ALTER TABLE DT472 MODIFY DI001517 VARCHAR2(20 CHAR);
ALTER TABLE DT472 MODIFY DI001518 VARCHAR2(8 CHAR);
ALTER TABLE DT472 MODIFY DI001503 VARCHAR2(20 CHAR);
ALTER TABLE DT472 MODIFY DI001504 VARCHAR2(20 CHAR);
ALTER TABLE DT472 MODIFY DI001505 VARCHAR2(4 CHAR);
ALTER TABLE DT472 MODIFY DI000602 VARCHAR2(8 CHAR);
ALTER TABLE DT472 MODIFY DI001445 VARCHAR2(8 CHAR);
ALTER TABLE DT472 MODIFY DI001492 VARCHAR2(20 CHAR);
ALTER TABLE DT472 MODIFY DI003402 VARCHAR2(20 CHAR);
ALTER TABLE DT472 MODIFY DI005319 VARCHAR2(8 CHAR);
ALTER TABLE DT472 MODIFY DI005320 VARCHAR2(8 CHAR);
ALTER TABLE DT472 MODIFY DI006190 VARCHAR2(10 CHAR);
ALTER TABLE DT472 MODIFY DI007435 VARCHAR2(38 CHAR);
ALTER TABLE DT472 MODIFY DI007436 VARCHAR2(6 CHAR);
ALTER TABLE DT472 MODIFY DI007783 VARCHAR2(8 CHAR);
ALTER TABLE DT472 MODIFY DI022085 VARCHAR2(20 CHAR);
ALTER TABLE DT472 MODIFY DI026859 VARCHAR2(20 CHAR);
ALTER TABLE DT472 MODIFY DI027646 VARCHAR2(16 CHAR);
ALTER TABLE DT472 MODIFY DI027663 VARCHAR2(20 CHAR);
ALTER TABLE DT472 MODIFY DI029529 VARCHAR2(8 CHAR);
ALTER TABLE DT472 MODIFY DI029530 VARCHAR2(8 CHAR);
ALTER TABLE DT472 MODIFY DI029531 VARCHAR2(8 CHAR);


--
-- DT818
-- 

ALTER TABLE DT818 MODIFY DI007935 VARCHAR2(8 CHAR);
ALTER TABLE DT818 MODIFY DI007936 VARCHAR2(20 CHAR);
ALTER TABLE DT818 MODIFY DI007944 VARCHAR2(20 CHAR);
ALTER TABLE DT818 MODIFY DI007945 VARCHAR2(20 CHAR);
ALTER TABLE DT818 MODIFY DI007946 VARCHAR2(4 CHAR);
ALTER TABLE DT818 MODIFY DI007947 VARCHAR2(8 CHAR);
ALTER TABLE DT818 MODIFY DI007951 VARCHAR2(18 CHAR);
ALTER TABLE DT818 MODIFY DI007952 VARCHAR2(18 CHAR);
ALTER TABLE DT818 MODIFY DI007987 VARCHAR2(20 CHAR);
ALTER TABLE DT818 MODIFY DI007988 VARCHAR2(20 CHAR);
ALTER TABLE DT818 MODIFY DI007989 VARCHAR2(30 CHAR);
ALTER TABLE DT818 MODIFY DI007990 VARCHAR2(30 CHAR);
ALTER TABLE DT818 MODIFY DI007991 VARCHAR2(8 CHAR);
ALTER TABLE DT818 MODIFY DI007992 VARCHAR2(8 CHAR);
ALTER TABLE DT818 MODIFY DI007993 VARCHAR2(20 CHAR);
ALTER TABLE DT818 MODIFY DI007994 VARCHAR2(20 CHAR);
ALTER TABLE DT818 MODIFY DI007995 VARCHAR2(20 CHAR);
ALTER TABLE DT818 MODIFY DI007996 VARCHAR2(20 CHAR);
ALTER TABLE DT818 MODIFY DI007997 VARCHAR2(20 CHAR);
ALTER TABLE DT818 MODIFY DI007998 VARCHAR2(20 CHAR);
ALTER TABLE DT818 MODIFY DI007999 VARCHAR2(20 CHAR);
ALTER TABLE DT818 MODIFY DI008000 VARCHAR2(20 CHAR);
ALTER TABLE DT818 MODIFY DI008001 VARCHAR2(2 CHAR);
ALTER TABLE DT818 MODIFY DI008002 VARCHAR2(2 CHAR);
ALTER TABLE DT818 MODIFY DI008003 VARCHAR2(2 CHAR);
ALTER TABLE DT818 MODIFY DI008032 VARCHAR2(2 CHAR);
ALTER TABLE DT818 MODIFY DI008015 VARCHAR2(30 CHAR);
ALTER TABLE DT818 MODIFY DI008016 VARCHAR2(30 CHAR);
ALTER TABLE DT818 MODIFY DI008019 VARCHAR2(30 CHAR);
ALTER TABLE DT818 MODIFY DI008020 VARCHAR2(30 CHAR);
ALTER TABLE DT818 MODIFY DI008021 VARCHAR2(2 CHAR);
ALTER TABLE DT818 MODIFY DI008022 VARCHAR2(2 CHAR);
ALTER TABLE DT818 MODIFY DI008023 VARCHAR2(2 CHAR);
ALTER TABLE DT818 MODIFY DI008024 VARCHAR2(2 CHAR);
ALTER TABLE DT818 MODIFY DI008025 VARCHAR2(2 CHAR);
ALTER TABLE DT818 MODIFY DI008026 VARCHAR2(2 CHAR);
ALTER TABLE DT818 MODIFY DI008027 VARCHAR2(2 CHAR);
ALTER TABLE DT818 MODIFY DI008028 VARCHAR2(2 CHAR);
ALTER TABLE DT818 MODIFY DI008029 VARCHAR2(26 CHAR);
ALTER TABLE DT818 MODIFY DI008031 VARCHAR2(26 CHAR);
ALTER TABLE DT818 MODIFY DI008030 VARCHAR2(26 CHAR);
ALTER TABLE DT818 MODIFY DI008763 VARCHAR2(18 CHAR);
ALTER TABLE DT818 MODIFY DI008764 VARCHAR2(18 CHAR);
ALTER TABLE DT818 MODIFY DI008817 VARCHAR2(18 CHAR);
ALTER TABLE DT818 MODIFY DI008828 VARCHAR2(18 CHAR);
ALTER TABLE DT818 MODIFY DI034389 VARCHAR2(8 CHAR);
ALTER TABLE DT818 MODIFY DI034390 VARCHAR2(8 CHAR);
ALTER TABLE DT818 MODIFY DI034392 VARCHAR2(18 CHAR);
ALTER TABLE DT818 MODIFY DI029927 VARCHAR2(20 CHAR);
ALTER TABLE DT818 MODIFY DI029928 VARCHAR2(20 CHAR);
ALTER TABLE DT818 MODIFY DI029937 VARCHAR2(20 CHAR);
ALTER TABLE DT818 MODIFY DI029938 VARCHAR2(20 CHAR);
ALTER TABLE DT818 MODIFY DI029939 VARCHAR2(20 CHAR);
ALTER TABLE DT818 MODIFY DI029940 VARCHAR2(20 CHAR);
ALTER TABLE DT818 MODIFY DI029941 VARCHAR2(20 CHAR);
ALTER TABLE DT818 MODIFY DI029942 VARCHAR2(20 CHAR);


--
-- DT827_CONDENSED
-- 

ALTER TABLE DT827_CONDENSED MODIFY DENSITYRATIO NUMBER(5,0);
ALTER TABLE DT827_CONDENSED MODIFY PROJECTLEVEL NUMBER(5,0);


--
-- DT866
-- 

ALTER TABLE DT866 MODIFY DI028027 VARCHAR2(8 CHAR);
ALTER TABLE DT866 MODIFY DI028031 VARCHAR2(20 CHAR);
ALTER TABLE DT866 MODIFY DI028032 VARCHAR2(20 CHAR);
ALTER TABLE DT866 MODIFY DI028033 VARCHAR2(4 CHAR);
ALTER TABLE DT866 MODIFY DI028034 VARCHAR2(8 CHAR);


--
-- DT874
-- 

ALTER TABLE DT874 MODIFY DI053227 VARCHAR2(8 CHAR);
ALTER TABLE DT874 MODIFY DI053231 VARCHAR2(20 CHAR);
ALTER TABLE DT874 MODIFY DI053232 VARCHAR2(20 CHAR);
ALTER TABLE DT874 MODIFY DI053233 VARCHAR2(4 CHAR);
ALTER TABLE DT874 MODIFY DI053234 VARCHAR2(8 CHAR);


--
-- DT875
-- 

ALTER TABLE DT875 MODIFY DI053239 VARCHAR2(8 CHAR);
ALTER TABLE DT875 MODIFY DI053243 VARCHAR2(20 CHAR);
ALTER TABLE DT875 MODIFY DI053244 VARCHAR2(20 CHAR);
ALTER TABLE DT875 MODIFY DI053245 VARCHAR2(4 CHAR);
ALTER TABLE DT875 MODIFY DI053246 VARCHAR2(8 CHAR);